Subject: RE: Bugs I've discovered...
From: [email-masked] (Rick Rankin)

15 Jan 1999 01:16:18 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Geoffrey Noer" <[email-masked]>, "Glenn Spell" <[email-masked]>
Cc: <[email-masked]>

Actually, NT 4 SP3 locked up on me a couple of days ago while configuring
XEmacs. I wasn't paying that much attention, but configure seemed to be
taking longer than usual. When I checked, I couldn't move the mouse, and
Ctrl-Alt-Delete did nothing. I hit reset to reboot, reran configure, and all
was fine. Since I couldn't repeat it, I didn't figure it was worth
reporting, but since we're talking about it...

Rick
--
Rick Rankin
[email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of Geoffrey Noer
Sent: Wednesday, January 13, 1999 4:09 PM
To: Glenn Spell
Cc: [email-masked]
Subject: Re: Bugs I've discovered...

Glenn Spell wrote:
[...]
> > 6) Occasionally when doing long drawn out configures or makes the
> > whole shell window locks up completely and I have to open another
> > window and do a kill -9 pid to try to fix it (which sometimes doesn't
> > take.
>
> This has been reported by several souls. Preleminary indications are
> that this is unique to Windows 95. What OS are you running?
>
> Other indications are that Cygnus will not take this problem
> seriously until many more souls report it... if even then!

Nope, this is a problem we're taking quite seriously.  Unfortunately
it's a *very* hard problem to isolate and fix.  From what I currently
think is going on, we have to figure out how to change Cygwin so that
we don't expose bugs in the Windows 95 kernel.  *sigh*

Installing the USB patch does seem to help a lot as does upgrading to
Windows 98 or (better yet) Windows NT.  That's the best advice I can
give for now...

--
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".